Bind vulnerability

2016-10-21T00:00:00
ID USN-3108-1
Type ubuntu
Reporter Ubuntu
Modified 2016-10-21T00:00:00

Description

Toshifumi Sakaguchi discovered that Bind incorrectly handled certain packets with malformed options. A remote attacker could possibly use this issue to cause Bind to crash, resulting in a denial of service.